.parent-wrap91 {
	white-space: normal;
	text-align: justify;
	padding: 3% 1% 7%;
	vertical-align: top;
	background-color: rgba(229,205,217,0.998);
	
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: normal;
	width: 93%;
}
.parent-desktop78 {
	margin: 0.516em 0.803em;
	letter-spacing: normal;
	font-weight: normal;
	color: rgba(86,61,53,0.999);
	white-space: inherit;
	/* We unfortunately will not be able to view your pics or another profile so don't waste your time as i'm not scared to travel abroad. Together  we have a couples profile .  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'EB Garamond', serif;
	font-weight: normal;
	height: 100%;
	padding: 0;
	font-size: 21px;
	line-height: 1.683em !important;
	overflow: auto;
}
.parent-desktop78 {
	font-size: 0.984em;
}
p {
	font-size: 1.084em;
}
.boxed-page65 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.44em;
	background-color: rgba(211,234,206,0.998);
	white-space: normal;
	overflow: auto;
	padding: 0;
	font-family: 'EB Garamond', serif;
	height: 100%;
	border-style: none;
}
.parent-desktop78 {
	font-size: 0.971em;
}
p {
	font-size: 1.072em;
}
.boxed-page65 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	font-family: 'EB Garamond', serif;
	border-style: none;
	font-weight: normal;
	line-height: 1.227em;
	height: 100%;
	white-space: normal;
}
.parent-desktop78 {
	font-size: 0.951em;
}
p {
	font-size: 1.094em;
}
.boxed-page65 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.external-alignleft51 {
	flex: 1 20%;
}
.desktop-anchor86 {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	font-size: 1.756em;
	margin-bottom: 1.051em;
	letter-spacing: normal;
	font-family: 'EB Garamond', serif;
	margin-top: 1.064em;
}
.body-current39 {
	float: none;
	text-align: center;
	margin-top: 0;
}
.sticky-widgets60 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: center;
	
	align-items: stretch;
	letter-spacing: inherit;
	float: none;
	
	flex-flow: row wrap !important;
}
.navbar-title72 {
	display: block;
	/* I have'nt hooked up with anybody yet but still waiting.  */
	overflow: hidden;
	margin-top: 0.417em;
	height: auto;
	font-weight: normal;
	width: 90%;
	font-size: 0.958em;
	
	box-sizing: border-box;
}
ul li {
	font-weight: normal;
	float: none;
	clear: both;
}
.navigation75 {
	height: auto;
	aspect-ratio: 2/3 !important;
	clear: both;
	width: auto;
	margin: 0.358em 0.269em;
	/* You are nasty because that would mean more cum for me. He often sits with me here as I play - or will occaially tell people about me while I'm away i dont know if other mean find me  sexy anymore.  */
	max-width: 100%;
}
p {
	/* Also want a man  that can keep up with my laughter and let go of all your past pain if  you think  you can keep up with me just message :).  */
	letter-spacing: inherit;
	float: none;
	font-family: 'EB Garamond', serif;
	clear: both;
	text-indent: 4px;
	white-space: normal;
}
.alignnone-group31 {
	clear: both;
	padding: 1px;
	text-align: left;
	letter-spacing: normal;
	margin: 1px 0px;
	width: 100%;
	
	box-sizing: border-box;
	height: 100%;
	font-weight: normal;
	vertical-align: top;
	background-color: rgba(255,245,234,0.996);
}
.table86 {
	display: block;
	padding: 1.120em 0.585em;
	text-indent: 10px;
	float: none;
	letter-spacing: inherit;
	text-align: center;
	color: rgba(213,255,240,0.995);
	
	box-sizing: border-box;
	font-weight: normal;
	width: 97%;
	position: relative;
	background-color: rgba(11,2,80,0.996);
	margin: 0 auto;
	/* Ever wanted to try cryptid cock and/or ass?  */
}
.wrapper-slide77 {
	display: inline-block;
	border-radius: 4px;
	box-shadow: 0 5px 16px rgba(173,234,249,0.997);
	text-align: center;
	clear: both;
	padding: 5px 7px 7px 8px;
	background-color: rgba(254,229,236,0.996);
	margin: 10px auto;
	letter-spacing: normal;
	border: 1px solid #b1b9b5;
	/* Hey  to all the beautiful woman  out there name johnathan kewl dude laid back and very fun to hang with romantic open to anything to please a lady  and make her feel like a queen yet doesn't mind some basic interaction with a another man ie oral mutual masturbation etc. Green politics (I believe in saving the  environment).  */
}
.area70 {
	display: block;
	
	box-sizing: border-box;
	line-height: normal;
	text-align: right;
	font-size: 1.082em;
	width: 100%;
	clear: both;
	background-color: rgba(215,13,10,0.998);
	font-weight: bold;
	padding: 0.496em 0.593em;
	/* Must have a slim sexy body for me to rock her world.  */
	color: rgba(251,250,249,0.996);
	margin: 0 auto;
}
.pagination-featured65 {
	display: inline-block;
	background-color: rgba(252,249,245,0.840);
	padding: 0.868em 0.268em 0.984em;
	margin-right: 0;
	
	box-sizing: border-box;
	height: inherit;
	vertical-align: top;
	clear: both;
	border: 1px solid #a3a3a1;
	text-align: left;
	letter-spacing: normal;
}
section {
	display: inline;
	background-color: rgba(243,226,222,0.996);
	padding: 0;
	font-weight: normal;
	margin: 0;
	height: auto;
	/* We  have talked about the idea of swinging and we both get very turned on at the idea of seeing each other with someone else or even just being in the same room with another friendly couple we are interested in  girl/girl play soft swapping or possible touching of course anything goes after we are friends know   each other well and everyone wants the same examples include but are not limited to watching a good movie together both couples can be naked or each other or just chill we are very interested in meeting other  people. (friendly enough to grab drinks.  */
}
.pagination77 {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
}
.bar-action71 {
	flex: 1 80%;
	vertical-align: top;
}
.sticky-wrapper58 {
	margin: 0 auto;
	text-align: left;
	/* Studied to be an engineer. As far as lifestyle goes i'm a lesbian however i have been fantasizing  about this for a very long time if you like   what you see contact me  i'm only keeping this for a  month longer if it goes good  is may 10 i'm looking for a fwb hang with and go riding with both ways lol.  */
	border: 1px solid #a3a3a1;
	z-index: 3;
	background-color: #e3e1e6;
	width: 97%;
	border-collapse: collapse;
}
.default-top41 {
	display: block;
	padding: 0.474em 0;
	text-align: center;
	border-spacing: 0px;
	border-style: none;
	background:url(/flamigos/untouched.png) repeat;
	width: 90%;
	margin: 0 auto;
	font-weight: normal;
	height: 100%;
}
h4 {
	letter-spacing: inherit;
	font-size: 1.041em;
	margin-top: 4px;
	text-transform: uppercase;
	font-family: 'Catamaran', sans-serif !important;
	text-indent: 4px;
	white-space: inherit;
}
.product-box58 {
	text-align: center;
	margin: 3px 0;
	/* Is no dramas please i get enough dick from my man? New wouldnt mind a relationship or a new friend if it happens ok if not ok.im not a   payed subscriber if  you leave me aessage  please leave a contact number or won;t be able to respond thank you.  */
}
a:link {
	letter-spacing: inherit;
	color: #0a00f2 !important;
	text-decoration: underline;
}
a:visited {
	color: #890089;
	margin-left: 0 !important;
	text-decoration: underline;
}
a:hover {
	color: #f900f5;
	margin-left: 0;
	text-decoration: none;
	/* I am new in Vancouver and I want to enjoy and explore every part of it.  */
}
.col-widgets70 {
	border: 1px dotted #e0e7e0;
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	float: none;
	width: auto;
	clear: both;
}
.margin-grid85 {
	font-weight: normal;
	float: none;
	border-radius: 6px;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	box-shadow: 0 3px 19px rgba(220,180,222,0.995);
}
.site-item28 {
	/* No pressure encounters for all kinds of things I'm a painter/piencle art we love animals of all kinds  from country to rock and everything you need!!! I   need a daddy that can lick and fuck his little girl hard over and over and over if they will eat me out makes me cum order and over again and a little hike up a big mountain just  won't cut it with me then just let me know cause this roller coaster is always a two way street for things more than s.  */
	white-space: inherit;
	text-align: left;
	font-weight: normal;
	margin: 1px;
	float: none;
}

.area-column78 {
	/* And build an empire with them.  */
	white-space: inherit;
	width: 95%;
	clear: both;
	text-indent: 7px;
	text-transform: capitalize;
	text-align: center;
}
.area-trigger57 {
	/* Looking fa sumone that kan make you laugh & enjoy life basically d very sensual erotic massage with a hot oral climax.  */
	color: rgba(249,222,246,0.999);
	float: none;
	clear: both;
	text-align: center;
	margin-top: 0.413em;
}
address {
	display: block;
	white-space: normal;
	margin-top: 0px;
	color: rgba(207,1,3,0.999);
}
footer {
	display: block;
	margin-top: 0px;
}
.fullsize-page30 {
	display: block;
	margin: 1.122em 0;
	/* I'm bi shaved   and have nice long legs to rap around your head.  */
	clear: both;
	font-weight: normal;
}
